*{ margin: 0; padding: 0; }
body
{
	background:#eeeeee;
	margin-top:0;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#wrapper
{
	text-align:center;
	width:1005px;
	height:auto;
	margin:0 auto;
}
.wrapper
{
	text-align:center;
	width:1005px;
	height:auto;
	margin:0 auto;
}
.top
{
	background:url(images/buildmilink_02.png) repeat-x;
	width:100%;
	height:68px;
	margin:0px;
}

.topifrm
{
	background:url(images/buildmilink_02.png) repeat;
	width:100%;
	height:68px;
	margin:0px;
}
.navigation
{
	background:url(images/menu_bg.jpg);
	text-align:center;
	width:1005px;
	height:41px;
	margin-bottom:4px;
}
.lsm_br
{
	background:url(images/lsm_br.jpg);
	text-align:center;
	width:1000%;
	height:27px;
	margin-bottom:4px;
}

.menu
{
	float:left;
	width:91px;
	height:29px;
	font-size:12px;
	font-weight:bold;
	padding-top:12px;
	text-align:center;
}
.menu:hover
{
	width:91px;
	height:29px;
	font-size:12px;
	font-weight:bold;
	padding-top:12px;
	text-align:center;
	background:url(images/menu_hover.jpg);
}
.menu a
{
	text-decoration:none;
	color:#ffffff;
}
.menu:hover a
{
	text-decoration:none;
	color:#000000;
}

.nav_left
{
	background:url(images/menu_bg.jpg);
	text-align:center;
	width:1005px;
	height:41px;
	margin-bottom:4px;
}
.header_wrapper
{
	height:290px;
	font-size:12px;
	clear:both;
	margin:0 auto;
}
.header_bg
{
	background:url(images/buildmilink_06.png);
	float:left;
	width:1005px;
	height:248px;
	margin:0px;
}
.header_left
{
	float:left;
	width:500px;
	height:248px;
	margin:0px;
}
.header_right
{
	float:left;
	width:18px;
	height:348px;
}
.logo
{
	width:1005px;
	height:57px;
	margin:0 auto;
	padding-top:2px;
}
.demo
{
	margin-left:4cm;
	margin-right:auto;
}

.main_wrapper
{
	width:1005px;
	margin:0;
	height:auto;
	clear:both;
}
.content
{
	width:660px;
	float:left;
	margin-left:18px;
	height:auto;
	text-align:justify;
}
.content_left
{
	width:640px;
	height:auto;
	float:left;

}
.content_mid
{
	width:640px;
	height:auto;
	float:left;
}
.content_right
{
	width:19px;
	height:10px;
	float:left;
}
.cont_title
{
/*	background:url(images/cell_24.gif) no-repeat;*/
	width:98%;
	height:20px;
	float:left;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	margin-left:10px;
	border-bottom:1px dashed #ccc;
}
.content_bottom
{
/*	background:#fff url(images/cell_39.gif) repeat-x bottom;*/
	width:607px;
	height:35px;
	margin:0; 
	clear:both;
	font-weight:bold;
	text-align:right;
	padding-right:30px;
}
.content_bottom a
{
	text-decoration:none;
}
.content_bottom a:hover
{
 color:#F00;
}
p
{
	padding-left:10px;
	padding-right:10px;
}
.right
{
	float:right;
	width:326px;
	height:auto;
	text-align:justify;
}
.right_top
{
/*	background:url(images/cell_41.gif);*/
	width:286px;
	height:26px;
	font-size:14px;
	font-weight:bold;
	padding-top:17px;
	padding-left:20px;
}
.right_mid
{
/*	background:url(images/cell_34.gif);*/
	width:286px;
	height:auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
}
#right_menu ul
{
  	list-style: none;
	margin: 0;
}

#right_menu li
{
	background:url(images/right_menu.jpg);
	width:263px;
	padding-left:20px;
	padding-right:20px;
	height:30px;
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	position: relative;
}

#right_menu ul ul {
	display: none;
	position: absolute;
	color:green;
	right: 298px;
	z-index: 99999;
}

#right_menu ul ul li {
	min-width: 180px;
}

#right_menu ul li:hover > ul {
	display: block;
}

#right_menu li:hover > a,
#right_menu ul ul :hover > a {
	color: gray;
	text-decoration:none;
}

.right_image
{
	width:263px;
	height:auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
/*.right_menu:hover
{
	background:url(images/right_menu_hover.jpg);
	width:263px;
	height:auto;
	padding-left:120px;
	padding-right:120px;
	height:30px;
	padding-top:110px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}*/
.right_bottom
{
/*	background:url(images/cell_49.gif);*/
	width:280px;
	height:32px;
	font-weight:bold;
	text-align:right;
	padding-top:4px;
	padding-right:46px;
}
.right_bottom a
{
	text-decoration:none;
}
.right_bottom a:hover
{
	color:#F00;
}
.left
{
	float:left;
	width:210px;
	height:auto;
	text-align:justify;
	margin-left:20px;
}
.left_top
{
	background:url(images/left_menu_top.jpg);
	float:left;
	margin-left:10px;
	margin-right:10px;
	width:173px;
	padding-left:30px;
	padding-top:7px;
	height:30px;
	text-align:justify;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
.left_menu
{
	background:url(images/left_menu_bg.jpg);
	float:left;
	margin-left:10px;
	margin-right:10px;
	width:173px;
	padding-left:30px;
	padding-top:3px;
	height:21px;
	text-align:justify;
	color:#000;
}
.left_menu_bottom
{
	background:url(images/left_menu_bottom.jpg);
	float:left;
	margin-left:10px;
	margin-right:10px;
	width:173px;
	padding-left:30px;
	padding-top:3px;
	height:21px;
	text-align:justify;
	color:#000;
}
.foot_box
{
width:965px;
background:#f00;
margin-left:17px;
margin-right:16px;
height:auto;
clear:both;
text-align:left;
}
.foot_box_top
{
width:965px;
/*background:url(images/cell_54.jpg);*/
height:51px;
}
.foot_box_bot
{
width:965px;
/*background:url(images/cell_56.gif);*/
height:234px;
}
.foot_box_tit
{
	float:left;
	width:250px;
	padding-left:20px;
	padding-top:20px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.foot_box_cont
{
	float:left;
	width:250px;
	padding-left:20px;
	padding-top:10px;
	color:#fff;
}
.foot_menu
{
margin-top:5px;
padding-top:5px;
width:820px;
height:52px;
text-align:center; 
color:#cccccc;
float:left;
font-size:11px;
}
.foot_menu a
{
color:#cccccc;
text-decoration:none;
}
.foot_menu a:hover
{
color:#ffffff;
text-decoration:none;
}
.clr
{
	clear:both;
}
.txt
{
	background:#fff url(images/text_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	width:180px;
}
.txt1
{
	background:url(images/text_bg.jpg);
	border:1px solid #cccccc;
	width:120px;
}
.txt2
{
	background:#fff url(images/text_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	width:100px;
}
.txt3
{
	background:#fff url(images/text_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	width:300px;
}
.txt4
{
	background:url(images/text_bg.jpg);
	border:1px solid #cccccc;
	width:146px;
}
.txt10
{
	background:url(images/text_bg.jpg);
	border:1px solid #cccccc;
	width:200px;
}

.txt_area
{
	background:#fff url(images/text_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	width:180px;
	height:100px;
}
.txt_area1
{
	background:#fff url(images/text_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	width:130px;
	height:60px;
}
.txt_area2
{
	background:#fff url(images/text_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	width:300px;
	height:60px;
}
.button
{
	background:url(images/update1.jpg);
	border:1px solid #cccccc;
	width:10px;
	height:18px;
	color:#ffffff;
	font-weight:bold;
}
.pgbutton
{
	background:url(images/pagenation.jpg);
	border:1px solid #cccccc;
	cursor:pointer;
	width:19px;
	height:19px;
	color:#ffffff;
	font-weight:bold;
}
.button1
{
	background:url(images/updates1.jpg);
	border:none;
	width:100px;
	height:27px;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	cursor:pointer;
}
.button2
{
	background:url(images/button.jpg);
	border:1px solid #cccccc;
	width:80px;
	height:31px;
	color:#ffffff;
	font-weight:bold;
}
.button3
{
	background:url(images/update2.jpg);
	border:none;
	width:130px;
	height:27px;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	cursor:pointer;
}
.edit
{
	background:url(images/edit_icon.png);
	border:none;
	width:50px;
	height:20px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
}
.editpromo
{
	border:none;
	width:50px;
	height:20px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
}
.update
{
	background:url(images/updates.jpg);
	border:none;
	width:59px;
	height:19px;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	cursor:pointer;
}
.view_links
{
	background:url(images/view_links.jpg);
	border:none;
	width:67px;
	height:23px;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	cursor:pointer;
}
p 
{
  line-height: 1.5em;
}

ul#menu, ul#menu ul 
{
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 17em;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
}

ul#menu li a {
  background: #333 url(images/left_menu_bg1.jpg);
  color: #fff;	
  padding: 0.5em;
  padding-left:30px;
}

ul#menu li a:hover {
  background: #000 url(images/left_menu_bg2.jpg);
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.top_form
{
	clear:both;
	margin:0 auto;
	width:1005px;
	height:68px;
	background:url(images/top_form_03.png);
	margin-top:-8px;
}

/*
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #000000;	
	height:30px;
	font:12px Arial;
}
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
}
ul.tabs a { 
	background:-420px 0;
	font-size:11px;
	display:block;
	height: 29px;  
	line-height:30px;
	width:auto;
	text-align:center;	
	text-decoration:none;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	margin:0px;	
	position:relative;
	top:1px;
}
ul.tabs a:active {
	outline:none;		
}
ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#000 !important;
	background:#fff;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
ul.tabs a.s 			{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }
ul.tabs a.l 			{ background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -248px -31px; }
ul.tabs a.l.current  { background-position: -248px -62px; }
ul.tabs a.xl 			{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }
.panes .pane {
	display:none;		
}
div.wrap {
	width:300px;
	margin-bottom:1px;
}
.wrap .pane  {	
	display:none;		
	padding:0px 0px 0px 0px; 
	border:1px solid #000000;
	border-top:0;
	font-size:14px;
	color:#456;	
	_background-image:none;
}
.wrap .pane p {
	font-size:38px;	
	margin:-10px 0 -20px 0;	
	text-align:right;
	color:#578;
}
.pane table{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
.pane td
{
	border-bottom:0px solid #cccccc;
}
*/
.pane td a
{
	text-decoration:none;
}

.dsug
{ 
margin:0px;width:120px;overflow:auto;visibility:hidden;cursor:pointer;position:absolute;background-color:#F5F5F5;text-align:left;
}

.title1
{
/*background: url(image/image_15.gif) left center repeat-x;*/
height:33px;
border:#ceb70d 1px solid;
font:bold 11px/43px Arial, Helvetica, sans-serif;
color:#333333;
text-align:center;
}
/*.title2
{
background: url(image/image_17.gif)  left center repeat-x;
height:33px;
border:#87a93e 1px solid;
font:bold 11px/15px Arial, Helvetica, sans-serif;
color:#333333;
text-align:center;
}
*/
.none
{
width:100px;height:20px;color:#4682B4;text-align:center;font-size:12px;text-transform:capitalize;font-weight:bold;
}
.accepted { width:100px;color:#ff5505;height:15px;text-align:center;font-size:13px;text-transform:capitalize;height:20px;font-weight:bold; }

.added{ width:100px;color:#DA70D6;text-align:center;font-size:13px;text-transform:capitalize;height:20px;font-weight:bold; }

.rejected { width:100px;color:#FF0000;text-align:center;font-size:13px;text-transform:capitalize;height:20px;font-weight:bold; }

.formfont
{
color:#2d2c28;
font:normal 14px/18px Arial, Helvetica, sans-serif;
}

#forms form
{
padding-top:10px;
}

#pages_no
{
padding:0px;

}
#pages_no ul
{
list-style:none;
}
#pages_no ul li
{
	background:url(images/pagenation.jpg) 0 0 repeat-x;
	color:#ffffff;
	border:1px solid #cccccc;
	cursor:pointer;
	width:15px;
	height:16px;
	padding:0 2px;
	float:left;
	margin:0 1px;
	text-align:center;
}
#pages_no ul li a
{
color:#333333;
text-decoration:none;
}
#pages_no ul li a:hover
{
color:#CC3300;
text-decoration:none;
}

.inner_right
{
	float:left;
	width:1000px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	border-left:1px  solid #FFF;
	border-right:1px  solid #FFF;
	padding-left:5px;
	height:20px;
	text-align:justify;
}
#inner_right_menu ul
{

  	list-style: none;
	margin: 0;
}

#inner_right_menu li
{
	background:url(images/menu_hover.jpg);
	width:150px;
	padding-left:15px;
	padding-right:93px;
	height:30px;
	padding-top:5px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	display:inline;
	position: relative;
}

#inner_right_menu ul ul {
	display: none;
	position: absolute;
	right: -20px;
	z-index: 99999;
}

#inner_right_menu ul ul li {
	padding-left:2px;
	padding-right:30px;
	padding-top:0px;
	padding-bottom:8px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	position: relative;
}

#inner_right_menu ul li:hover > ul {
	display: block;
}

#inner_right_menu li:hover > a,
#inner_right_menu ul ul :hover > a
{
	color: gray;
	text-decoration:none;
}

.toolTip { 
	padding-right: 20px; 
	background: transparent url(images/bullet.gif) no-repeat right;
	color: #3366FF;
	cursor: help; 
	position: relative; 
}

.toolTipWrapper
{
	width: 175px;
	position: absolute; 
	top: 20px;
	display: none; 
	color: #FFF;
	font-weight: bold;
	font-size: 9pt; 
}

.toolTipTop 
{ 
	width: 175px;
	height: 30px;
	background: transparent url(images/bubbleTop.gif) no-repeat;
}

.toolTipMid 
{
	padding: 8px 15px;
	background: #A1D40A url(images/bubbleMid.gif) repeat-x top;
}
		
.toolTipBtm 
{
	height: 13px;
	background: transparent url(images/bubbleBtm.gif) no-repeat;
}
.fonta{font-family: san-serif; font-weight: 600; color: #629669; font-size: 17px;}
.mainstyle{font-family: san-serif; font-weight: 600; color: #ffffff; font-size: 17px; height: 22px;}
.mainstyle:hover{TEXT-DECORATION: none; color: #236623;}
.mainstyle2{ font-family: san-serif; font-weight: 600; color: #7d7d7d; font-size: 17px; height: 22px;}
.mainstyle2:hover{TEXT-DECORATION: none; color: #552255;}
.ab{color: #FFFFFF;}

h1
{
	font-size:14px;
}
h2
{
	float:left;
	font-size:13px;
}
.spacepad
{
	padding-top:30px;
}
.tabpad tr
{
	padding-top:5px;
}

.faqstyle a
{
	color:#306EFF;
	font-size: 16px;
	font-family: arial;
	line-height: 20px;
	width:70%
}

.faqstyle a:hover
{
	color:#C35817;
}

.faqtabls
{
	border: 1px solid rgb(223, 223, 223);
	background-image: url(images/border1.gif);
	background-repeat: repeat-x;
	font-size: 16px;
	font-family: arial;
	line-height: 20px;
	width:70%
}
.faqtabls a
{
	color:#306EFF;
}
.faqtabls a:hover
{
	color:#C35817;
}

.internalResource
{
	float: left;
	padding-left: 50px;	
	font: bold 14px Arial,Helvetica,sans-serif;
}
.internalResource a
{
	color:#C35817;
}
.internalResource a:hover
{
	color:#306EFF;
	text-decoration:underline;
}
.internalContent
{
	float: left;
	padding-left:75px;
	color: #2D2C28;
	font: 12px Arial,Helvetica,sans-serif;	
}
